RubyGems Navigation menu

blsk_ruby_core_api 0.1.2.pre.2

Sample Core API gem

Versões:

  1. 0.1.8 - June 21, 2018 (9,5 KB)
  2. 0.1.7 - June 18, 2018 (9 KB)
  3. 0.1.6 - June 18, 2018 (8,5 KB)
  4. 0.1.5 - June 18, 2018 (9 KB)
  5. 0.1.4 - June 18, 2018 (8,5 KB)
  6. 0.1.2.pre.2 - June 15, 2018 (8,5 KB)
Mostrar todas as versões (12)

Runtime Dependencies (7):

  • cassandra-driver >= 3.2.2, ~> 3.2.2
  • dry-system >= 0.10.0, ~> 0.10.0
  • dry-validation >= 0.12.0, ~> 0.12.0
  • puma >= 3.11.4, ~> 3.11.4
  • request_store >= 1.4.1, ~> 1.4.1
  • sinatra >= 2.0.1, ~> 2.0.1
  • sinatra-contrib >= 2.0.1, ~> 2.0.1
  • Development Dependencies (4):

  • bundler >= 1.16.2, ~> 1.16.2
  • rake >= 2.5.0, ~> 2.5.0
  • rake-test >= 1.0.0, ~> 1.0.0
  • rspec >= 3.7.0, ~> 3.7.0
  • Donos:

    Autores:

    • Fusin Thang

    SHA 256 checksum:

    e19e733fa44704e4a4a71872c5f1671b474ceccdc9320d22b9cfa66473b12151

    Total de downloads 14.176

    Desta versão 1.052

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.3.0

    Versão Requerida do RubyGems: > 1.3.1

    Links: